Форум проекта PuppyRus Linux

Дистрибутивы проекта PuppyRus Linux => Дистрибутивы проекта PuppyRus => Jeans => Тема начата: adi90 от 08 Октябрь 2011, 15:23:11

Название: какой пакет офиса корректно работает на jeans 1.3b
Отправлено: adi90 от 08 Октябрь 2011, 15:23:11
ситуация мини офисы которые идут на джинсах либо староваты и глючны (абиворд не сохраняет, гнумерик нет просмотра печати, софтмаркет 2008 не печатает альбомом ), а новые пакеты не идут на джинсах, что лучше выбрать?
зы требовния железо озу 128 (либри итп врят ли пойдут) работа с xls ods
Спасибо!
Название: Re:какой пакет офиса корректно работает на jeans 1.3b
Отправлено: GanZ от 08 Октябрь 2011, 18:27:10
Я ставил Опен Офис и наслаждался...
Название: Re:какой пакет офиса корректно работает на jeans 1.3b
Отправлено: adi90 от 09 Октябрь 2011, 20:35:48
Я ставил Опен Офис и наслаждался...
какую сборку, плиз, для джинсов на 128 озу "позубам"? надо руссифицированную с проверкой орфографии и жел-но 2007 мсофиса
зы опен же тяжелый, вот если бы гнумерик 1.10.17
Название: Re:какой пакет офиса корректно работает на jeans 1.3b
Отправлено: SM от 06 Апрель 2012, 09:49:33
Я ставил Опен Офис и наслаждался...

Какую сборку Вы ставили? Встречались упоминания о нормальной работе ОО3.2.1, но у меня ничего не вышло. Пробовал ОО2.2.0 - работает текстовый редактор и электронная таблица, но пакет не русифицирован и нет презентаций.

Нужен совет\ссылка - ищу для jeans 1.3b  рабочий openoffice в составе: текстовый редактор + электронные таблицы + презентации.
Название: Re:какой пакет офиса корректно работает на jeans 1.3b
Отправлено: andy-voit от 07 Апрель 2012, 05:16:54
Был на форуме раньше такой специалист по Puppy Jeans - звали его Flicker. Попробуй из его репок
http://mirror.yandex.ru/puppyrus/users/fliker/Addons/Office/
Название: Re:какой пакет офиса корректно работает на jeans 1.3b
Отправлено: denkin от 21 Апрель 2012, 22:24:53
Сенькую вери матч, за ссылку :-)